=head2 Thu Aug 17 16:28:32 2000: C<Module> L<SMB>

=over 4

=item *

C<installed into: /hs8802_d2/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 17 16:38:49 2000: C<Module> L<SMB>

=over 4

=item *

C<installed into: /hs8802_d2/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 17 16:46:19 2000: C<Module> L<SMB>

=over 4

=item *

C<installed into: /hs8802_d2/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 17 16:47:41 2000: C<Module> L<SMB>

=over 4

=item *

C<installed into: /hs8802_d2/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 17 17:05:41 2000: C<Module> L<SMB>

=over 4

=item *

C<installed into: /hs8802_d2/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 17 17:11:04 2000: C<Module> L<SMB>

=over 4

=item *

C<installed into: /hs8802_d2/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 17 17:15:32 2000: C<Module> L<SMB>

=over 4

=item *

C<installed into: /hs8802_d2/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 17 17:48:50 2000: C<Module> L<SMB>

=over 4

=item *

C<installed into: /hs8802_d2/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 17 17:50:48 2000: C<Module> L<SMB>

=over 4

=item *

C<installed into: /hs8802_d2/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 17 17:56:11 2000: C<Module> L<SMB>

=over 4

=item *

C<installed into: /hs8802_d2/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  5 17:50:26 2000: C<Module> L<Term::ReadKey>

=over 4

=item *

C<installed into: /hs8802_d2/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 29 14:04:35 2000: C<Module> L<SMB>

=over 4

=item *

C<installed into: /hs8802_d2/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Fri Dec 15 14:14:11 2000: C<Module> L<SMB>

=over 4

=item *

C<installed into: /hs8802_d2/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec 21 14:47:27 2000: C<Module> L<SMB>

=over 4

=item *

C<installed into: /hs8802_d2/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jun 27 10:54:16 2001: C<Module> L<Term::ReadKey>

=over 4

=item *

C<installed into: /sapmnt/hw1335/a/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jun 27 11:03:38 2001: C<Module> L<Term::ReadKey>

=over 4

=item *

C<installed into: /sapmnt/hw1335/a/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jun 27 11:04:25 2001: C<Module> L<Term::ReadKey>

=over 4

=item *

C<installed into: /sapmnt/hw1335/a/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jun 27 11:04:41 2001: C<Module> L<XML::DOM>

=over 4

=item *

C<installed into: /sapmnt/hw1335/a/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul 24 16:05:32 2001: C<Module> L<Term::ReadKey>

=over 4

=item *

C<installed into: /sapmnt/hw1335/a/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul 24 16:05:54 2001: C<Module> L<XML::DOM>

=over 4

=item *

C<installed into: /sapmnt/hw1335/a/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec 13 17:40:56 2001: C<Module> L<Term::ReadKey>

=over 4

=item *

C<installed into: /sapmnt/hw1335/a/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec 13 17:41:11 2001: C<Module> L<XML::DOM>

=over 4

=item *

C<installed into: /sapmnt/hw1335/a/TOOL_PORT/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jun  3 16:02:55 2003: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: /devtool/TOOL_DEV/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jun  3 16:03:13 2003: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/TOOL_DEV/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jun  3 16:03:50 2003: C<Module> L<Storable|Storable>

=over 4

=item *

C<installed into: /devtool/local/lib/perl5/5.6.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.05>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jun  3 16:04:01 2003: C<Module> L<Net::Daemon|Net::Daemon>

=over 4

=item *

C<installed into: /devtool/TOOL_DEV/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jun  3 16:04:10 2003: C<Module> L<RPC::PlServer|RPC::PlServer>

=over 4

=item *

C<installed into: /devtool/TOOL_DEV/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2016>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jun  3 16:05:21 2003: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /devtool/TOOL_DEV/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.30>

=item *

C<EXE_FILES: dbish dbiproxy>

=back

=head2 Tue Sep 23 11:26:59 2003: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 29 16:42:16 2003: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 29 16:42:27 2003: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 29 16:43:45 2003: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 29 16:44:29 2003: C<Module> L<Net::Daemon|Net::Daemon>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 29 16:44:37 2003: C<Module> L<RPC::PlServer|RPC::PlServer>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2016>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 29 16:45:23 2003: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 29 16:50:56 2003: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 29 16:51:39 2003: C<Module> L<Net::Daemon|Net::Daemon>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 29 16:51:47 2003: C<Module> L<RPC::PlServer|RPC::PlServer>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2016>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 29 16:52:33 2003: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 29 16:58:23 2003: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 29 17:05:45 2003: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Tue Oct  7 10:22:06 2003: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Tue Oct  7 10:33:12 2003: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Tue Oct  7 10:33:36 2003: C<Module> L<Net::Daemon|Net::Daemon>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Tue Oct  7 10:33:44 2003: C<Module> L<RPC::PlServer|RPC::PlServer>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2016>

=item *

C<EXE_FILES: >

=back

=head2 Tue Oct  7 10:34:20 2003: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed Oct  8 11:04:05 2003: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Wed Oct  8 11:04:18 2003: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Wed Oct  8 11:04:36 2003: C<Module> L<Storable|Storable>

=over 4

=item *

C<installed into: /opt/perl_64/lib/5.6.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.05>

=item *

C<EXE_FILES: >

=back

=head2 Wed Oct  8 11:04:45 2003: C<Module> L<Net::Daemon|Net::Daemon>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Wed Oct  8 11:04:53 2003: C<Module> L<RPC::PlServer|RPC::PlServer>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2016>

=item *

C<EXE_FILES: >

=back

=head2 Wed Oct  8 11:05:35 2003: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.30>

=item *

C<EXE_FILES: dbish dbiproxy>

=back

=head2 Wed Oct  8 11:05:40 2003: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu Oct  9 11:45:24 2003: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep 14 16:54:44 2004: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep 14 16:55:22 2004: C<Module> L<Net::Daemon|Net::Daemon>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep 14 16:55:28 2004: C<Module> L<RPC::PlServer|RPC::PlServer>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2016>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep 14 16:55:59 2004: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 27 14:55:35 2004: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 27 14:55:37 2004: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed Oct 20 14:22:43 2004: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Wed Oct 20 14:23:19 2004: C<Module> L<Net::Daemon|Net::Daemon>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Wed Oct 20 14:23:25 2004: C<Module> L<RPC::PlServer|RPC::PlServer>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2016>

=item *

C<EXE_FILES: >

=back

=head2 Wed Oct 20 14:23:55 2004: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan  5 10:18:08 2005: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan  5 10:18:11 2005: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Jan 17 15:09:18 2005: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Jan 17 15:09:21 2005: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Jan 17 15:19:05 2005: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Jan 17 15:19:08 2005: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Feb 21 14:16:07 2005: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Feb 21 14:16:09 2005: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu Mar 24 11:35:10 2005: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Thu Mar 24 11:35:12 2005: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Apr  4 16:06:55 2005: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Apr  4 16:07:34 2005: C<Module> L<Net::Daemon|Net::Daemon>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Mon Apr  4 16:07:40 2005: C<Module> L<RPC::PlServer|RPC::PlServer>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2016>

=item *

C<EXE_FILES: >

=back

=head2 Mon Apr  4 16:08:09 2005: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Apr 11 12:13:48 2005: C<Module> L<XML::DOM|XML::DOM>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Apr 11 12:13:52 2005: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /devtool/_tools/dev/tool/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

